.pizza365-value .value-1 {
  background-color: lightyellow;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
  }
  
  .pizza365-value .value-2 {
    background-color: yellow;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
  
    }
  
    .pizza365-value .value-3 {
      background-color: salmon;
      padding-top: 30px;
      padding-left: 30px;
      padding-right: 30px;
      padding-bottom: 20px;
  
      }
  
      .pizza365-value .value-4 {
        background-color: orange;
        padding-top: 30px;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 20px;
  
        }